<script src="<?php echo $rootroad;?>/js/base64.js"></script>

<script src="<?php echo $rootroad;?>/js/function.js"></script>


<?php echo $WYCzhengheTaoBao_topCode;?>

<div id="at">

    <div class="a_b h28">

	    <div class="lf h28 pl20">		

        <a onClick="this.style.behavior='url(#default#homepage)';this.setHomePage('<?php echo $sitetitleurl ?>');" href="#">设为首页</a> | 

		<a href="javascript:window.external.addFavorite('<?php echo $sitetitleurl ?>','<?php echo $sitetitle ?>');">收藏本站</a> | 

		<a href="<?php echo $rootroad ?>/sitemap.php">站点地图</a>

		</div>

		<div class="rt h28 pr20">店铺推荐： 

        

        

        <?php



if(is_array($topdaohangarray) && Count($topdaohangarray)>0){

	for($i=0;$i<Count($topdaohangarray);$i++){

?>

    <a href="<?php echo $topdaohangarray[$i]["url"]?>"><?php echo $topdaohangarray[$i][0]?></a><?php if($i<Count($topdaohangarray)-1) echo(" | ");?>

<?php

	}

}

?>



        

        </div>

	</div>

</div>



<div class="a_b" id="hd_t">
	<?php   
	$str = "fasdfas_asdfa/sdfasd asdfasdf";
	$number = preg_split("/[_|-| |\/]+/", $sitetitle);
	if(count($number)>0){
		$titlestr = $number[0];
	}
	?>
    <h1><a href="<?php echo $rootroad ?>/"><img src="<?php echo $logo?>" alt="<?php echo $sitetitle ?>"></a></h1>



	<div class="tel"><?php echo get_neirong_str("leftbanner")?></div>

</div>

<div class="a_b" id="n_bx">

   <div class="lbox">

      <div id="nav">

	      <a href="<?php echo $rootroad ?>/"<?php echo $nowdaohang==-1?" class=on":""?>>首页</a>

          

          

         

    <?php

    

    if(is_array($arrays) && Count($arrays)>0){

        for($i=0;$i<Count($arrays);$i++){

    ?>

    <a href="<?php echo $arrays[$i]["url"];?>" <?php echo $nowdaohang==$i?"class=on":""?> ><?php echo $arrays[$i][0]?></a>

    <?php

        }

    }

    ?>

          

	  </div>

	  <div id="n_bt">

	      <span class="c1">站内综合搜索：</span>

		  <form id="searchlist" name="searchlist" action="<?php echo $rootroad;?>/list.php" method="get">

		      <select name="catid" size="1" class="c2">

                 <option value="0" <?php echo $searchdefault=="0"?" selected":""?>>所有分类</option>

                    <?php

                    if(is_array($typearrays) && Count($typearrays)>0){

                        for($i=0;$i<Count($typearrays);$i++){

                        if($typearrays[$i][1]!=""){

                            echo '<option value="'.$typearrays[$i][1].'" '.($searchdefault==$typearrays[$i][1]?' selected':'').'>'.$typearrays[$i][0].'</option>';

                        }

                        }

                    }

                    ?>

		      </select>

			  <input name="qserach" id="qserach" type="text" class="c3" value="请输入您想查找的商品" onFocus="if(this.value=='请输入您想查找的商品') this.value=''" onBlur="if(this.value==''||this.value=='请输入您想查找的商品') this.value='请输入您想查找的商品'">

		      <input class="c4" type="image" value="搜商品" src="<?php echo $templateroot;?>/images/ssp.gif">

			  <input class="c5" type="image" value="搜店铺" src="<?php echo $templateroot;?>/images/sdp.gif" onClick="return tosearch(2)">

			  <input class="c6" type="image" value="搜卖家" src="<?php echo $templateroot;?>/images/smj.gif" onClick="return tosearch(3)">

			  <input name="searchshop" id="searchshop" type="hidden" value="">

			  <input name="searchbuyer" id="searchbuyer" type="hidden" value="">

              

              <script language="javascript">

			  	function tosearch(type){

					if(document.getElementById("qserach").value=="请输入您想查找的商品"){

							document.getElementById("qserach").value = "";

					}

					if(type==2){

						document.getElementById("searchshop").value = "ok";

						document.getElementById("searchlist").submit();

					}	

					if(type==3){

						document.getElementById("searchbuyer").value = "ok";

						document.getElementById("searchlist").submit();

					}	

					return false;

				}

			  	

			  </script>

              

		  </form>

		  <span class="c7"><em>热门搜索：</em>

<?php

			function keylist($array,$name){

			global $weijingtai;

			$str = explode(",",$array[$name]["keyword"]);

			

			$kk = 0;

			foreach($str as $val){

			$kk++;

			

			

			?>

			<a href="<?php echo getsearchurl($val);?>"><?php echo $val;?></a> 

			 <?php } 

             }



keylist($arraykeywords,"底部常见关键词");



?>

          

          </span>

	  </div>

   </div>

   <span class="rbg"></span>

</div>

<div class="clear pd8"><img src="<?php echo $templateroot;?>/images/s.gif" /></div>

<?php echo $WYCzhengheTaoBao_centerCode;?>


<?php if ($isindexpage!="ok") {?>

<div class="a_b"><?php echo $ggtop;?></div>



<div class="clear pd8"><img src="<?php echo $templateroot;?>/images/s.gif" /></div>

<?php } ?>